package CRSDK;

@SuppressWarnings("unused")
public enum CrPropertyCustomWBOperation {
    CrPropertyCustomWBOperation_Disable(0),
    CrPropertyCustomWBOperation_Enable(1);

    private final CrInt16u value;
    CrPropertyCustomWBOperation(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
